/****************************** LOGIN FORM CSS ***************************/
@import '~antd/dist/antd.css';
.login-form {
    position: absolute; left: 0;
    margin-top: 100px; margin-left: 150px;
    max-width: 300px;padding: 15px;
    border-radius: 2em; color: aliceblue; 
    background-color:black; box-shadow: 5px 10px 8px 10px #0f0d0d;
    transition: transform .2s;
      } 

  .login-form:hover {
    transform: scale(1.10);
  }

.login-form-button {
    width: 100%;
  }
  .bg-img{
    background-image: url("../images/wallscreen/loginPage.jpg");
    -webkit-animation: mymove 10s infinite;
    min-height: 700px; background-position: center;
    background-repeat: no-repeat; background-size: cover;
    position: relative;
  }
  @keyframes mymove {
    from {background-image:url("../images/wallscreen/loginPage.jpg");}
    to {background-image:url("../images/wallscreen/login2.jpg");}
}
  

/*********************************** Social Login Button ************************/


.btnFacebook { 
  width: 260px;
  height:35px;  
  border-radius: 4px;
  background: #3b5998;
  color:white;
  border:0px transparent;  
  text-align: center;
  margin:5px;
  display: inline-block;
}
.btnGoogle{
  margin:5px;
  width: 260px;
  height:35px;
  border-radius: 4px;
  background: #db3236;
  color:white;
  border:0px transparent;
  text-align: center;
}
.btnFacebook:hover {
  background: #3b5998;
  opacity: 0.6;
}
.btnGoogle:hover {
  background: #db3236;
  opacity: 0.6;
}
/************************* Landing Pages *********************************/
.home-layout{
  height:685px;
  margin: 2px;
}
.trigger {
  font-size: 18px;
  line-height: 64px;
  padding: 0 24px;
  cursor: pointer;
  transition: color .3s;
}

.trigger:hover {
  color: #1890ff;
}

.logo {
  height: 32px;
  background: rgba(255,255,255,.2);
  margin: 16px;
}